<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="1792dp"
    android:height="1792dp"
    android:viewportWidth="1792"
    android:viewportHeight="1792">
    <path
        android:fillColor="#000000"
        android:pathData="M1408 704q0 26-19 45t-45 19H448q-26 0-45-19t-19-45 19-45l448-448q19-19 45-19t45 19l448 448q19 19 19 45z" />
</vector>
